<?xml version="1.0" encoding="utf-8"?>
<ArrayOfItemPosition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ItemPosition>
    <AttributeInfo>
      <ReadOnly>true</ReadOnly>
      <AttributeName>DisplayedName</AttributeName>
      <DestinationType>Coach</DestinationType>
    </AttributeInfo>
    <Row>0</Row>
    <Column>0</Column>
  </ItemPosition>
  <ItemPosition>
    <AttributeInfo>
      <ReadOnly>true</ReadOnly>
      <AttributeName>ID</AttributeName>
      <DestinationType>Coach</DestinationType>
    </AttributeInfo>
    <Row>1</Row>
    <Column>0</Column>
  </ItemPosition>
</ArrayOfItemPosition>